Table of Contents

Class: IRCPerson | Twisted-0.19.0/twisted/im/ircsupport.py
--- | ---
Base Classes |
--- | ---
basesupport.AbstractPerson
Methods |
--- | ---
getStatus imperson_whois isOnline sendMessage setStatus
| getStatus
    getStatus ( self )
| imperson_whois
    imperson_whois ( self )
| isOnline
    isOnline ( self )
| sendMessage
    sendMessage (
            self,
            text,
            meta={},
            )
| setStatus
    setStatus ( self,  status )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0